.main{border:0px;width:1003px;text-align:center;font-family:Verdana;margin:0 auto;padding:0}
.skipmain{height: 1px;left: -10000px; overflow: hidden; position: absolute;top: auto;width: 1px}
#wholeBody{padding:0px;margin:0px;top:0;top:0}
.tleft{text-align:left}
.font{font-size:12pt}
div{font-family:Arial,Helvetica,sans-serif;font-weight:normal}
a,a:hover,body,h1,h2,h3,table,td,th,form{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px}
a,a:hover,body,h1,h2,h3,td,th,input,textarea{font-family:Arial,Helvetica,sans-serif;font-style:normal}
body{padding:0px;background-color:#02a0bb}
a.footer1{color:#FFF;font-size:13px;font-weight:normal;cursor:pointer;text-decoration:none}
a.footer1:hover{text-decoration:underline}
img{border:0px}
body,td{color:#000000;font-weight:normal;font-size:12px}
td{background:#fff}
h1{color:#9e2302;font-size:13px;font-weight:bold;margin-bottom:6px;text-decoration:none}
h2{font-size:12px;font-weight:bold;color:#fff;text-decoration:none}
p{margin:3px;padding:0px}
div.footer{text-align:left;padding-top:2px;padding-bottom:2px;font-size:11px;color:#FFF;background-color:#005f75}
#topMenu{float:left;position:relative;left:0;right:0;height:auto;background-color:#fff;width:1003px;top:0;padding-top:5px;margin-bottom:0px}
.logowidth{width:170px}
.membercounttext{color:red;font-weight:bold}
.membercountalign{margin-top:6px;font-size:12px}
.newsalertwidth{width:990px}
.footersubBlock1{background:#d5eaee;width:1000px;height:30px;margin-top:5px;float:left}
.foot1{margin:5px 10px 0px 30px}
.foot2{margin:7px 10px 0px 20px}
.foot3{margin:5px 10px 0px 5px}
.foot4{border:solid 1px #005f75;width:200px;height:17px}
.foot5{width:80px;background:#005f75;height:20px;color:#fff;font-weight:bold;margin:5px 10px 0px 0px}
.submitcnt{margin-top:3px;cursor:pointer}
.wbmastercnt{margin:7px 0px 0px 0px;color:#005f75;font-weight:bold}
.footermodulesBlock{float:left;margin:12px;width:210px}
.footermodule1{color:#005f75;background:#fff;border:solid 2px #004d5f;width:144px;height:25px;font-weight:bold}
.footerallgametxt{margin-top:5px;float:left;width:143px;text-align:center;font-size:12px}
.newinfoblock{text-align:left;padding-left:10px;color:#ccdfe3}
.devlopersBlock{text-align:left;padding-left:10px;padding-top:10px;color:#ccdfe3}
.publishersBlock{text-align:left;padding-left:10px;padding-top:10px;color:#ccdfe3}
.advblock{text-align:left;padding-left:10px;padding-top:10px;color:#ccdfe3}
.dateinfooter{color:#43bbcd;text-align:left;height:30px;padding-left:10px}
.backtxt{text-decoration:underline;font-size:12px;color:#fff}
.footerbiglinksBlock{width:100%;border:dotted 1px #FFF;text-align:center;border-left:0;border-right:0}
.alllinkssubblock{padding:0px 10px}

.commonborder{border:solid 1px #ccdfe3;width:642px;float:left;margin:5px 0px 0px 0px}
#box{padding-top:0px;width:1000px;display:none;border:0px}
.footerblock{width:1000px;color:#FFF;font-weight:normal;float:left;text-align:left}
a.footerlinks{color:#fff;float:left;text-decoration:none;font-size:11px;text-align:left;margin-left:15px;border-bottom:solid 1px #337f91;height:17px;padding-top:4px;width:135px}
a.footerlinks:hover{color:#03deff}
.footerlinksblock{text-align:left;margin-left:15px;border-bottom:solid 1px #337f91;height:17px;font-size:11px;padding-top:4px;width:135px}
.maincontainer{width:1003px;background:#fff;float:left;position:relative;left:0;right:0;margin:auto;padding-top:0px}
#googleads{float:left;background:#fff;width:1000px}
div.footer728x90{width:775px;border:solid 1px #ccdfe3;text-align:center;margin:3px 0px 0px 8px;float:left;padding:6px}
div.footerbg{background:#005f75;float:left;width:1000px}
#content{float:left;width:1000px}
.hicolor{color:#ef005a}
*{margin:0;padding:0}
.homeplugin{padding:7px;height:98px;margin:3px 0px 0px 3px;float:left;width:180px;border:solid 1px #ccdfe3}
.downloadplu{width:168px;height:10px;float:left;text-align:center;padding-bottom:5px}
.pluginjava{width:65px;border-right:solid 1px #ccdfe3;float:left;height:64px}
.pluginjavaimg{width:32px;margin:12px 15px 7px 15px;float:left;height:24px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -413px -63px}
.pluginflashimg{width:28px;margin:10px 10px 6px 10px;float:left;height:26px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -495px -31px}
.pluginshockhimg{width:28px;margin:13px 10px 6px 10px;float:left;height:25px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -483px -1px}
.pluginlink{width:65px;font-size:10px;float:left;text-align:center}
a.text{font-weight:normal;text-decoration:none;color:#005f75;font-size:11px}
a.text:hover{color:#ef005a}
b.text{font-weight:bold;color:#ef005a;text-decoration:none;font-size:11px}
.rightDiv{float:right}
.leftDiv{float:left}
.footernewsimg{float:left;width:26px;height:22px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -383px -96px}
.footelinksarrow{float:left;width:8px;height:8px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -370px -130px;margin:2px}
.portalGameImage1{margin-top:3px;margin-left:3px;border:none}
a.titlefont{cursor:pointer;text-decoration:underline;font-weight:bold;color:#005f75;font-size:11px}
a.titlefont:hover{color:#ef005a}
.fontblack{color:black;float:left;font-size:12px}
.latestScoreImage{float:left;padding:0px 4px 0px}
.latestScoreCountry{padding-left:8px;color:black;float:left;font-weight:normal;text-align:left;width:100px}
a{color:#005f75}
.Imageborder{width:68px;height:51px;float:left;margin-left:0px;padding-right:2px;border:solid 1px #ccdfe3}
.ul,ol,li{list-style-type:none}
/*header*/
.hallgames{float:left;height:28px;font-weight:bold;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -254px -116px}
.hface{float:left;height:28px;font-weight:bold;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -310px -179px}
input.hsearch{width:30px;height:28px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -273px -224px;padding:0;float:left;border:none;margin:1px 0px 0px 0px;cursor:pointer}
input.hsearchn:active{width:28px;height:30px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -273px -224px;padding:0;float:left;border:none;margin:1px 0px 0px 1px}
input.search{color:#808080;margin-left:10px;outline:none;width:190px;height:20px;border:solid 1px #fff;float:left}
.hlogin{margin:4px 7px 0px 0px;height:23px}
.latestscorediv{width:176px;text-align:left;margin-left:0px}
.latestgameplayername{width:100px;text-align:left;margin-left:9px}
.homebottomborder{float:left;width:493px;height:24px;border-bottom:solid 4px #02A0BB}
.homeportaltitle{float:left;margin-top:4px;width:320px;font-size:13px;color:black;text-align:left}
.neohome{width:162px;float:left;height:67px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -3px -150px}
.fontwhite{text-decoration:none;color:#fff;font-weight:bold} 
.ficon{float:left;margin-top:-2px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -111px -251px;width:19px;height:22px}
.startContent{background-color:#fff;width:1003px;margin:0px;float:left;padding:0px}
div.menulist{float:left;width:1003px;height:auto;padding:0;text-align:center;background:#fff;font-size:11px;color:#005f75}
.gameatneo{text-align:left;float:left;width:993px;color:#fff;padding:0px 0px 6px 10px;font-size:15px}
.lessDiv{width:65px;border-radius:3px;height:23px;background:#fff;float:left}
.headercat{float:left;margin:8px 0px 0px 0px;color:#fff}	
a.menulistnew{color:#fff;width:50px;text-align:center;text-decoration:none;float:left;font-weight:bold}
a.menulistnew:hover{text-decoration:underline;float:left;}
.hspace{float:left;height:14px;border-left:solid 1px #fff}
.subheadleft{background: url(/_gfx/img/neohome.png) no-repeat scroll -379px -150px;height: 32px;margin:2px 0px 0px 3px;width:5px;float: left}
.subheadright{background: url(/_gfx/img/neohome.png) no-repeat scroll -394px -149px;margin-top:2px;height: 32px;width:5px;float: left}
.catblock{float:left;margin:2px 0px 0px 0px;text-align:left;width:990px;background:#02a0bb;border-top:solid 2px #016B7D;height:30px}
a.p_text{width:145px;cursor:pointer;padding:6px 0px 0px 2px;float:left;color:#000;font-size:12px;text-decoration:none}
/*main page*/
.latestscorebg{float:left;width:150px;text-align:left;height:auto;padding:6px 0px 6px 5px;background:#fff;border-bottom:solid 1px #ccdfe3}
.latestscorebg{float:left;width:150px;text-align:left;height:auto;padding:6px 0px 6px 5px;background:#fff;border-bottom:solid 1px #ccdfe3}
.portalleft{background: url(/_gfx/img/neohome.png) no-repeat scroll -279px -20px;height: 31px;width:6px;float: left}
.portalright{background: url(/_gfx/img/neohome.png) no-repeat scroll -290px -20px;height: 31px;width:6px;float: left}
.p_bar{border-top:solid 4px #2EC5DD;float:left;height:31px;width:192px;border-bottom:solid 1px #BCBCBE}
.p1_left{background: url(/_gfx/img/neohome.png) no-repeat scroll -232px -14px;height: 36px;width:6px;float: left}
.p1_right{background: url(/_gfx/img/neohome.png) no-repeat scroll -240px -14px;height: 36px;width:6px;float: left}
.p1_bar{background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -412px -350px;float:left;height:38px;width:202px}
.p2_bar{background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -412px -311px;float:left;height:38px;width:202px}
.p3_bar{background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -411px -273px;float:left;height:38px;width:202px}
.p4_bar{background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -411px -235px;float:left;height:38px;width:202px}
.homeportaltitle1{float:left;padding:13px 4px 4px 10px;width:150px;font-weight:bold;font-size:12px;color:black;text-align:left}
.p_puzzle{float:left;width:29px;height:32px;margin-top:7px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -214px -57px}
.p_stick{float:left;width:30px;height:32px;margin-top:3px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -244px -50px}
.p_race{float:left;width:30px;height:32px;margin-top:3px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -274px -50px}
.p_shoot{float:left;width:30px;height:32px;margin-top:3px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -163px -6px}
.p_sport{float:left;width:30px;height:32px;margin-top:3px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -130px -37px}
.p_girl{float:left;width:30px;height:32px;margin-top:3px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -160px -38px}
.p_santa{float:left;width:30px;height:32px;margin-top:3px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -279px -78px}
.p_arcade{float:left;width:30px;height:32px;margin-top:3px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -340px -177px}
.p_action{float:left;width:30px;height:32px;margin-top:3px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -132px -6px}
.portalGameImageBlock{width:199px;margin:-3px 0px 0px 0px;float:left;text-align:left;border:solid 1px #BCBCBE;border-top:0px;border-bottom:0px}
.p_morenew{width:192px;float:left;height:26px;border-bottom:solid 1px #BCBCBE}
.portalimageblock1{width:185px;border-bottom:dotted 1px #BCBCBE;margin-left:7px;height:27px;float:left}
.portalimageblock{width:185px;margin-left:7px;height:27px;float:left}
.p_more{width:199px;margin:-4px 0px 2px 0px;border:solid 1px #D2D2D2;height:30px;border-radius:0px 0px 5px 5px;float:left;background: #ffffff; background: rgb(255,255,255);background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(253,253,253,1) 66%, rgba(237,237,237,1) 96%, rgba(222,222,222,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(66%,rgba(253,253,253,1)), color-stop(96%,rgba(237,237,237,1)), color-stop(100%,rgba(222,222,222,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(253,253,253,1) 66%,rgba(237,237,237,1) 96%,rgba(222,222,222,1) 100%); background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(253,253,253,1) 66%,rgba(237,237,237,1) 96%,rgba(222,222,222,1) 100%); background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(253,253,253,1) 66%,rgba(237,237,237,1) 96%,rgba(222,222,222,1) 100%);background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(253,253,253,1) 66%,rgba(237,237,237,1) 96%,rgba(222,222,222,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );}
.p_blue{background: url(/_gfx/img/neohome.png) no-repeat scroll -203px -65px;height:9px;width:15px;margin-top:6px;float:left}
.p_red{background: url(/_gfx/img/neohome.png) no-repeat scroll -202px -75px;height:9px;width:15px;margin-top:6px;float:left}
.p_orange{background: url(/_gfx/img/neohome.png) no-repeat scroll -190px -65px;height:9px;width:15px;margin-top:6px;float:left}
.p_green{background: url(/_gfx/img/neohome.png) no-repeat scroll -190px -75px;height:9px;width:15px;margin-top:6px;float:left}
.p_viewfont{text-decoration:underline;font-size:12px;width:200px;font-weight:bold;padding-top:8px}
.p_viewfont:hover{text-decoration:none;font-size:12px;width:200px;font-weight:bold;padding-top:8px}
.hface{float:left;width:30px;height:32px;font-weight:bold;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -310px -177px}
#pointer{position: absolute;left:0;top:0;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -530px -5px;height:77px;width:101px;z-index:3;display:none}
.featuredleftblock{width:240px;height:238px;float:left;margin-left:0px;margin-top:5px;border-left:solid 1px #2EC4DD}
.featuredgameslist{width:236px;float:left;padding-left:6px}
.homeimg1{float:left;height:80px;margin-top:15px;padding-left:3px;width:115px}
.futredtxt{font-weight:normal;font-size:11px;color:#000;text-align:center;float:left; padding-left: 10px}
.futredtxt:hover{text-decoration:underline}
.homelatesthead{float:left;color:#000;margin:6px 0px 0px 10px;width:200px;text-align:left}
.hflashspanH span{font-size:8pt;color:#000;float:left;margin:4px 0px 0px 0px;padding:0px;cursor:pointer;width:90px;text-align:center;text-decoration:underline}
.hflashspan span{font-size:8pt;color:#005f75;float:left;margin:4px 0px 0px 0px;padding:0px;cursor:pointer;width:90px;text-align:center}
.p_social{width:623px;float:left;padding-top:3px}
a.p_socialimg{float:left;width:100px;padding:20px 0px 5px 20px;text-decoration:none}
.htmltext{float:left;padding:8px 4px 4px 0px;width:100px;font-weight:bold;font-size:12px;color:black;text-align:center}
.htmltext:hover{text-decoration:underline;cursor:pointer;float:left;padding:8px 4px 4px 0px;width:100px;font-weight:bold;font-size:12px;color:black;text-align:center}
a.p_mutiplayer{padding:7px 6px;float:left}
.h_mainblock{width:1000px;float:left;background:#fff}
.h_home{width:1001px;margin-top:3px;padding-left:2px;float:left}
.commentimgleft{width:20px;height:32px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -378px -2px;margin-top:0px;padding:0;float:left}
.commentimgmid{float:left;height:25px;margin-top:2px;width:180px;border-top:solid 1px #BCBCBE;border-bottom:solid 1px #BCBCBE}
.EnglishFlag{width:25px;text-indent:-999em;height:20px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -199px -14px;margin:0;padding:0;float:left;margin-left:35px;margin-left:0px;color:#000;}
.flikemaindiv{float:left;width:170px;margin-top:3px;text-align:left;}
.limgwidth{float:left;height:53px;width:50px;}
.headerguestimg{float:left;width:40px;height:40px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -200px -105px;margin:8px 0px 0px 8px;}
.wish4user{font-size:15px;float:left;color:#000;font-weight:bold;width:180px;}
{float:left;width:65px;text-decoration:none;font-size:12px;text-align:center;height:26px;padding-top:2px;color:#000;}
.Logoutinheader:hover{float:left;width:65px;text-decoration:underline;font-size:12px;text-align:center;height:26px;padding-top:2px;color:#000;}
.userproname{font-size:13px;font-weight:bold;color:#2DB8D0}
.userflogin{width:60px;font-size:12px;color:#000;font-weight:normal;cursor:pointer;float:left;padding-left:21px}
.userflogin:hover{width:60px;font-size:12px;text-decoration:underline;color:#000;font-weight:normal;cursor:pointer;float:left;padding-left:21px}
.gradient {filter: none;}
.h_leftad{width:157px;height:600px;padding:7px 0px 7px 0px;margin:6px 0px 0px 3px;}
.h_scores{text-decoration:underline;float:left;font-size:13px;font-weight:bold;width:155px}
.h_hsblock{width:157px;padding-top:4px;padding-bottom:10px;margin-left:3px;}
.ltgames{width:194px;float:left;padding-left:4px;margin-top:5px;}
.ltgames div{float:left;width:190px;height:154px;position:relative}
.ltgames a{float:left;text-decoration:none}
.ltgames a img{border:0;width:190px;height:122px}
.homefeaturednew{float:left;width:627px;border:solid 1px #BDBCBD;padding:3px 0px 3px 8px}
.homeplaybtn{background:transparent url(/_gfx/img/neohome.png) no-repeat scroll -102px -90px;width:93px;height:36px;display:block;float:left;cursor:pointer;margin:-16px 0 0 0;text-indent:-9999em;padding:0}
.hbackground{float:left;width:398px;height:50px;background-color:#fff;font-size:8pt;color:#000;padding:10px 10px;text-align:left;border:solid 1px #BDBCBD;margin-top:0px}
.hgnames{float:left;width:295px;font-size:15pt;text-decoration:none}
.hgames{float:left;border:1px solid #CCCCCC;filter: none;background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
color:#000;text-align:left;width:183px;height:24px;margin-top:-3px;padding:5px 0px 0px 6px;text-decoration:none}
.hgames:hover{text-decoration:underline}
.hgnames:hover{text-decoration:underline}
.hdesc{float:left;width:295px;margin-top:2px;color:#666666;overflow:hidden}
.hgameeffect{background-color:#000;opacity:0.4;filter:alpha(opacity=65);position:absolute;z-index:3;top:127px;left:0;width:190px;height:25px}
.hadd{float:right;width:345px;height:313px;border:solid 1px #BDBCBD;padding:10px 3px 0px 3px}
.commentimgright{width:10px;height:35px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -402px -2px;margin-top:0px;padding:0;float:left}
.membercountBlock{width:220px;margin:3px 0px 0px 0px;}
.DeutschFlag{width:25px;height:21px;text-indent:-999em;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -200px -38px;margin:0;padding:0;float:left;color:#000;}
.engflg{float:left;margin-top:5px}
.descflg{float:left;margin-top:5px}
.searchbox{float:left;width:285px;border:none;height:20px;background:#fff;margin:2px 0px 0px 4px}
.searchblock{background:#fff;float:left;height:26px;padding:4px;border-radius:5px;border:solid 1px #D2D2D2;width:320px;margin:6px 0px 0px 15px;}
.loginBlockwidth{float:left;width:240px;}
.topMenu1{width:760px}
.plusonediv{float:right;margin:3px 0px 1px 0px;width: 176px;height:22px;}
.topmenubar{float:left;height: 36px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -308px -3px;margin:0 0px 0 3px;width: 74px;}
.regbtn{float:left;height: 36px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -310px -43px;margin:0 0px 0 3px;width: 74px;}
.Logininheader{float:left;width: 70px;text-decoration:none;font-size:14px;text-align:center;height:26px;margin-top: 10px;color:#000;}
.Logininheader:hover{text-decoration:underline;float:left;width: 70px;font-size:14px;text-align:center;height:26px;margin-top: 10px;color:#000;}
.floginreg{float:left;height: 36px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -464px -112px;margin:0 0px 0 3px;width: 70px;}
.homebar{float:left;height:46px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -413px -2px;width:56px;}
.homebar:hover{float:left;height:46px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -617px -240px;width:56px;}
.homebar1{float:left;height:46px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -617px -240px;width:56px;}
.catbar{float:left;height:45px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -306px -303px;width:105px;margin-left:2px}
.catbar:hover{float:left;height:45px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -306px -258px;width:105px;margin-left:2px}
.catcards{float:left;height:45px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -656px -6px;width: 77px; margin-left: 2px;}
.catcards:hover{float:left;height:45px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -657px -55px;width:77px;margin-left:2px}
a.homecolor{padding-top:12px;font-size:13pt;text-align:center;float:left;width:105px;color:#000;height:34px;text-decoration:none;font-weight:bold}
a.homecolor:hover{padding-top:12px;color:#fff;font-size:13pt;text-align:center;float:left;width:105px;height:34px}
.nav-wrap{width:915px;float:left;text-align:center;font-weight:bold;margin-left:5px}
.userinfoinheader{float:left;width:230px;margin:6px 0px 0px 5px;text-align:left}
.morelessBlock{height:45px;width:80px;color:red;float:left;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -448px -63px;cursor:pointer}
.morelessBlock:hover{height:45px;width:80px;float:left;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -614px -192px;cursor:pointer}
.moreDiv{width:80px;float:left;cursor:pointer}
.moretext{float:left;padding: 12px 0px 3px 13px;color:#000;width:70px;height: 30px;font-size:13pt; text-align: left;}
.moretext:hover{color:#fff}
.allcatslessimg{height:45px;width:80px;color:red;float:left;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -616px -339px;cursor:pointer}
.allcatslessimg:hover{height:45px;width:80px;color:red;float:left;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -614px -291px;cursor:pointer}
.allcatsmoreimg{width:9px;cursor:pointer;height:8px;margin:12px 0px 0px 5px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -518px -13px;float:left}
.myaccountinheader{float:left;text-decoration:none;font-weight:normal;padding:0;font-size:13px;color:#000;}
.myaccountinheader:hover{float:left;text-decoration:underline;font-weight:normal;padding:0;font-size:13px;color:#000;}
.afterlogin{float:left;width:165px;margin:6px 0px 0px 73px;text-align:left}
.l_login{width: 117px;height: 36px;padding:0px 0px 0px 0px;background: transparent url(/_gfx/img/neohome.png) no-repeat scroll -411px -154px;float:left}
.floginnew{background:transparent url(/_gfx/img/neohome.png) no-repeat scroll -421px -112px;width:40px;height:40px;display:block;margin-top:0px;margin-left:5px;border:0px;cursor:pointer;float:left}
.floginnew:hover{background:transparent url(/_gfx/img/neohome.png) no-repeat scroll -421px -112px;width:40px;height:40px;display:block;margin-top:0px;margin-left:5px;border:0px;cursor:pointer;float:left}
.logincontent{float:left;padding-top:10px}
#lcontentblock{width:220px;position:absolute;z-index:2;background-color:#fff;right:0px;border:solid 2px #dbdbdb;text-align:left;float:left;margin:0px 40px 0 0px;top:83px;height:115px;padding:0}
.login_block{width:100px;float:left;font-size:13px;margin-top:5px;text-align:left;text-decoration:none;color:#000}
a.login_block:hover{width:100px;float:left;margin-top:5px;font-size:13px;text-align:left;text-decoration:underline;color:#000}
.allcathead{color:#000;font-size:18px;margin:10px 0px 0px 20px;border-bottom:solid 1px #D9D9D9;padding:5px 0px 10px 0px}
a.h_catsspace{margin-left:5px;font-size:12px;text-decoration:none}
a.h_catsspace:hover{text-decoration:underline}
.portalgameicon{float:left;width:8px;height:17px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -406px -131px;padding:0;margin-top:0px 0px 0px 5px}
a.ctxt{font-weight:normal;text-decoration:none;color:#000;font-size:12px}
.dropmenubar{float:left;width:992px;text-align:center;margin:5px 0px 0px 8px}
.hpopular{float:left;height:33px;font-weight:bold;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -214px -187px}
.hfrnds{float:left;height:33px;width:35px;font-weight:bold;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -272px -191px}
.fcats{border-top:solid 1px #D9D9D9;width:992px;float:left;margin-top:5px;padding-top:5px}
.morebg{width:992px;height:230px;border:solid 1px #D9D9D9;margin:4px 0px 0px 4px;padding-left:0px;float:left}
.moreblock{background:#fff;margin:15px 0px 5px 15px;width:217px;height:auto;padding-left:6px;float:left}
.h_cats{float:left;width:160px;padding-top:3px;text-align:left;}
.hgames1{float:left;height:31px;width:40px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -172px -185px}
.hsitemap{float:left;height:30px;background:Transparent url(/_gfx/img/neohome.png) no-repeat scroll -171px -219px}
a.homecolor2{padding-top:7px;font-size:12pt;float:left;color:#000;text-decoration:none}
a.homecolor2:hover{padding-top:7px;font-size:12pt;float:left;text-decoration:underline}
.ogames{margin:7px 0px 0px 6px;float:left;width:50px;font-size:11pt;text-align:left}
.ogames:hover{margin:7px 0px 0px 6px;float:left;font-size:11pt;text-align:left;width:50px;text-decoration:underline}
.l_pop{width:20px;position:absolute;z-index:6;background:transparent url(/_gfx/img/neohome.png) no-repeat scroll -378px -119px;right:0px;float:left;margin:-17px 23px 0px 0px;height:20px;padding:0}
.l_popimg{float:left;width:100px;margin:10px 0px 0px 14px}
.l_nyprofile{width:100px;font-size:13px;text-align:left;margin-top:4px}
.l_nyprofile:hover{width:100px;font-size:13px;text-align:left;margin-top:4px}
.l_logout{float:left;background:transparent url(/_gfx/img/neohome.png) no-repeat scroll -309px -351px;width:60px;height:25px;margin-top:4px}
